"IDS_LANGUAGE=CHS"
"IDS_FULL_NAME=Search"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=搜索"
"IDS_ALL_FILES=所有文件"
"IDS_ABOUT_DESCRIPTION=Search 增效工具在后端运行，提供搜索服务。"
"IDS_ABOUT_DESCRIPTION2=还可以为包含 AutoIndex 键的特殊文档加载索引。"
"IDS_ABOUT_DEPENDENCIES=无"
"IDS_ALREADY_SELECTED=已选定索引“%1”"
"IDS_OPEN_INDEX_FILE=打开索引文件"
"IDS_PDX_TYPE=编录索引文件"
"IDS_CORRUPTFILE=索引文件似乎已损坏"
"IDS_PDXOPENFORREADFAILED=索引文件无法打开"
"IDS_INDEXMISSING=本文件的索引不存在。您可能需要重新构建索引"
"IDS_INCORRECTVERSION=索引文件与本版本的 Adobe Acrobat 不兼容"
"IDS_SEARCHENGINERROR=搜索引擎加载本索引失败。您可能需要重新构建索引"
"IDS_UNTITLED=未标题"
"IDS_UNAVAILABLE=不可用"
"IDS_AVAILABLE=可用"
"IDS_NOTLOADED=尚未加载"
"IDS_INDEX_NOTSUPPORTED=不支持本索引。建议您使用 Adobe Acrobat Pro 的“编录”功能重建本索引，或联系文档创建者。"
"IDS_ERROR_AIMISSINGINDEX=无法找到与本文档（%1）相关联的索引"
"IDS_ERROR_AILOADFAILED=Adobe Acrobat 无法加载与本文档（%1）相关联的搜索索引。本索引已经损坏，或者和本版本不兼容。因此，在本文档中搜索的速度会降低。您可能需要使用 Adobe Acrobat Pro 的 Catalog 功能来重新构建本索引，或者联系文档的创建者。"
"IDS_ERROR_LOAD_FAILED=搜索无法加载索引（%1）。您可能需要重新构建本索引"
"IDS_NOINDEXSELECTED=尚未选择索引"
"IDS_MULTIPLEINDEXES=多个索引"
"IDS_ONIX_MISSING=缺少必需的 Onix 库。请重新安装 Adobe Acrobat"
"IDS_NOWARN_LOSTINDEX=不再警告未找到关联的索引"
"IDS_SKIPPEDSOME=某些文件无法删除。它们可能正在使用，或您没有删除它们的权限。"
"IDS_EI_SKIPPEDSOME=索引过程跳过了 %1 个文件，因为这些文件已损坏或您没有打开它们的权限。"
"IDS_FILEDOESNOTEXIST=选定的文件不存在。请选择其它索引文件。"
"IDS_SKIPPED_SEARCHING=Search 略过了 %1 个文件，因为这些文件已损坏或您没有打开它们的权限。"
"IDS_TOOLONG_INDEX=无法加载索引，因为路径名太长。请重命名本索引，或将其移动到其它位置，使路径的总字符数不超过 %1 个，然后重试。"
"IDS_DONT_SHOW_AGAIN=不再显示本消息"
"IDS_SAVE_DIRTY_DOC=需要先保存 PDF 文档，然后才能嵌入索引。要保存并继续吗？"
"IDS_EMBEDDEDINDEX_REMOVED=嵌入索引已被成功删除。更改将在保存文档时应用。"
"IDS_EMBEDDEDINDEX_NOTFOUND=未在文档中找到嵌入索引。"
"IDS_PERCENT=%1 %"
"IDS_OF=／"
"IDS_IDLE=空闲"
"IDS_READY=就绪"
"IDS_ERROR=错误"
"IDS_DOES_NOT_CONTAIN_INDEX=文档没有包含嵌入索引。"
"IDS_HAS_VALID_EMBEDDED_INDEX=文档包含一个有效的嵌入索引。"
"IDS_HAS_STALE_EBEDDED_INDEX=文档包含一个需要更新的嵌入索引。"
"IDS_SAVEFAILED_DISK_FULL=错误：磁盘空间已满..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=无法打开文件进行写入..."
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat 将保存并关闭本文档，更新嵌入索引，然后重新打开文档。要继续吗？"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=正在处理文档..."
"IDS_SCANNING_DOCUMENTS=正在查找 PDF 附件..."
"IDS_INDEXING=正在编排索引..."
"IDS_EMBEDDING_INDEX=正在嵌入索引文件..."
"IDS_SAVING_DOCUMENT=正在保存文档..."
"IDS_POST_PROCESSING=正在后处理..."
"IDS_EMBEDDING_COMPLETED=索引已被嵌入。"
"IDS_UPDATING_COMPLETED=索引已被更新。"
"IDS_CANCELLING=正在取消操作..."
"IDS_ERROR_OPERATION_CANCELLED=用户已取消操作。"
"IDS_ERROR_CANT_EMBED_OTHER_APP=无法在本文档中嵌入搜索索引，因为另一个应用程序正在使用 Adobe Acrobat 索引服务。请完成该操作，然后再嵌入搜索索引。"
"IDS_ERROR_CANT_EMBED_SECURED=无法在本文档中嵌入搜索索引，因为本文档具有安全性许可限制。"
"IDS_ERROR_CANT_EMBED_FORMS=无法在本文档中嵌入搜索索引，因为本文档包含表单数据。"
"IDS_ERROR_CANT_EMBED_READONLY=无法在本文档中嵌入搜索索引，因为本文档无法在磁盘上保存。"
"IDS_ERROR_CANT_EMBED_GENERIC=无法在本文档中嵌入搜索索引，因为出现错误。"
"IDS_ONIXERR=搜索引擎发生严重错误"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=在文档中嵌入搜索索引时，无法退出 Adobe Acrobat。要停止嵌入索引处理，请在“管理嵌入索引”对话框上单击“停止”按钮。"
"IDC_DEFAULTPDX_NAME=未标题.pdx"
"IDC_FAST_FIND_DESC=“快速查找”通过存储您常用的 Adobe PDF 文件的相关信息来提高以后的搜索速度。"
"IDS_AND=and"
"IDS_OR=or"
"IDS_NOT=not"
"IDS_YES=是"
"IDS_NO=否"
"IDS_OK=确定"
"IDS_INDEX_PATH=索引路径"
"IDS_INDEX_TITLE=索引标题"
"IDS_LOAD=加载"
"IDS_WARN_LOAD_INDEX=本文档正在尝试加载编录索引“%s”。如果您信任本文档，可单击“加载”来允许加载本索引。"
"IDS_DEFAULT_LOAD_INDEX=不再针对本索引询问我(&D)。"
"$$$/ControlsStrings/Cancel=取消"
"$$$/ControlsStrings/OK=确定"
"$$$/Dialogs/SearchFind/IndexSelection=选择索引"
"$$$/Dialogs/SearchFind/Close=关闭"
"$$$/Dialogs/SearchFind/Add=添加(&A)"
"$$$/Dialogs/SearchFind/Remove=删除(&R)"
"$$$/Dialogs/SearchFind/Info=信息(&I)..."
"$$$/Dialogs/SearchFind/AvailableIndexes=选择要搜索的索引："
"$$$/Dialogs/SearchFind/GrayOutInfo=（当前不可用的索引都变灰，不可选取）"
"$$$/Dialogs/SearchFind/IndexInformation=索引信息"
"$$$/Dialogs/SearchFind/Title=标题："
"$$$/Dialogs/SearchFind/Description=说明："
"$$$/Dialogs/SearchFind/FileName=文件名："
"$$$/Dialogs/SearchFind/LastBuilt=上次构建日期："
"$$$/Dialogs/SearchFind/Created=创建日期："
"$$$/Dialogs/SearchFind/Documents1=文档："
"$$$/Dialogs/SearchFind/Status=状态："
"$$$/Dialogs/SearchFind/AttachCount= 和 %1 个附件"
"$$$/Dialogs/SearchFind/Search=搜索"
"$$$/Dialogs/SearchFind/IgnoreFH=忽略亚洲字符宽度(&I)"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=忽略音调符号和重音符号(&D)"
"$$$/Dialogs/SearchFind/ShowTop=结果中返回的最大文档数量(&R)："
"$$$/Dialogs/SearchFind/ProximityRange=“近似”搜索所用词的范围(&W)："
"$$$/Dialogs/SearchFind/FastFind=快速查找"
"$$$/Dialogs/SearchFind/EnableFastFind=启用快速查找(&E)"
"$$$/Dialogs/SearchFind/LimitChache=最大高速缓存大小(&C)："
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=清空高速缓存(&P)"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=总是在高级搜索中显示更多选项(&A)"
"$$$/Dialogs/SearchFind/WebSearch=搜索因特网上的 PDF"
"$$$/Dialogs/SearchFind/SearchVender=搜索提供商以便在因特网上搜索 PDF(&S)："
"$$$/Dialogs/SearchFind/DisplayTitle=在搜索结果中显示文档标题(&T)"
"$$$/Dialogs/SearchFind/MatchYenWon=以相同方式处理日元、韩元和反斜杠字符(&Y)。"
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=启用基于云的搜索"
"$$$/Dialogs/SearchFind/DisableSuggestions=禁用搜索建议"
"$$$/Dialogs/SearchFind/DisableHighlightAll=禁用高亮多个匹配项"
"$$$/Dialogs/SearchFind/EnableSuggestions=启用自动完成搜索建议(&S)"
"$$$/Dialogs/SearchFind/EnableHighlightAll=高亮显示所有匹配项(&H)"
"$$$/Dialogs/SearchFind/EmbedIndex=管理嵌入索引"
"$$$/Dialogs/SearchFind/StatusIndex=本文档中嵌入索引的状态：未知"
"$$$/Dialogs/SearchFind/StatusC=状态："
"$$$/Dialogs/SearchFind/Ready=就绪"
"$$$/Dialogs/SearchFind/FileCountC=文档计数："
"$$$/Dialogs/SearchFind/PageC=页面："
"$$$/Dialogs/SearchFind/ProgressC=进度："
"$$$/Dialogs/SearchFind/Stop=停止(&S)"
"$$$/Dialogs/SearchFind/xEmbed=嵌入索引(&E)..."
"$$$/Dialogs/SearchFind/xRemove=删除索引(&R)..."
"$$$/Dialogs/SearchFind/xUpdate=更新索引(&U)..."
"$$$/Dialogs/SearchFind/xClose=确定(&O)"
"$$$/Dialogs/SearchFind/SearchingC=正在搜索："
